newsq(1)

NAME
newsq - view the leafnode news queue

SYNOPSIS
newsq [-f]

DESCRIPTION
newsq outputs a summary of news that is in leafnode's out.going queue (or failed.postings directory, with -f). The out.going queue contains news that has been posted locally on your site and has not yet been uploaded to the upstream news server. The failed.postings directory contains news articles that have been rejected by upstream servers -- these will not be retried automatically. You can hoewver move them to the out.going queue manually -- with the mv(1) command -- to have fetchnews retry them the next time. This is useful if the posting failed because the upstream server had temporary difficulties.

The queue is printed in the order it is read from the disk. The output is not explicitly sorted. (This matches GNU "ls -U" behaviour.)

OPTIONS

-f  print the contents of the failed.postings directory instead. This option was introduced with leafnode v1.9.20.

AUTHOR
This manual page was written by Joey Hess, for the Debian GNU/Linux system.

It was amended to by Matthias Andree.